{
	"DESCRIPTION": "Угадай загаданное мною число!",
	"USAGE": "{{prefix}}number (STOP)",
	"EXAMPLES": "{{prefix}}number",
	"GAME_START": "Я загадал число, начинайте!\nНапишите STOP, если хотите остановить игру!",
	"BIG": "{{user}} | Моё число **больше** чем `{{number}}`!",
	"SMALL": "{{user}} | Моё число **меньше** чем `{{number}}`!",
	"WON": "{{winner}} выиграл {{credits}}!",
	"DEFEAT": "Никто не угадал число! Им было **{{number}}**!",
	"GAME_STATS": "🎉 | {{winner}} угадал число! Им было __**{{number}}**__!\n\n**Статистика:**\n*-* __**Длительность**__: {{time}}\n*-* __**Участники**__: {{participants}} ({{participantCount}})",
	"GAME_RUNNING": "Игра уже идёт!"
}